/* Global Styles */
*{
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

html,
body {
  width: 100%;
  height: 100%;
  font-family: 'antipastoregular';
  letter-spacing: 0.7pt;
  min-width: 290px;
  background: url(../img/bg3.jpg) no-repeat center 87% fixed;
  -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover;
}

.yellow{color:#a58000 !important;}
.red{color:#DC3918 !important;}

.logoTopLeft{
  position: absolute;
  width: 100px;
  top: 20px;
  left: 20px;
  z-index: 200;
}

.text-vertical-center {display: table-cell; vertical-align: middle;}

.text-vertical-center h1 {margin: 0; padding: 0; font-size: 4.5em; font-weight: 700;}

/* Custom Button Styles */

.btn-dark {
  color: #79AF2F;
  border: 1px solid #fff;
  background-color: #fff;

  margin: 20px 0 0;
  padding: 10px 15px;
  font-family: 'antipastoextralight';
  font-weight: 400;
  font-size: 14px;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
  color: #fff;
  background-color: rgb(121, 175, 47);
}

.btn-light{
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  margin: 20px 0 0;
  padding: 10px 15px;
  font-family: 'antipastoextralight';
  font-weight: 400;
  font-size: 14px;
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
  color: #79AF2F;
  background-color: #fff;
}

.btn-pink{
  color: #fff;
  border: 1px solid #D23A56;
  background-color: rgba(232, 42, 77, 0.86);
  margin: 20px 0 0;
  padding: 10px 15px;
  font-family: 'antipastoextralight';
  font-weight: 400;
  font-size: 14px;
}
.btn-pink:hover,
.btn-pink:focus,
.btn-pink:active {
  color: rgba(232, 42, 77, 0.86);
  background-color: #fff;
} 

.btn-yellow{
  padding: 20px 40px;
  border-color: rgb(254, 209, 54);
  border-radius: 3px;
  text-transform: uppercase;
  font-family: 'antipastoextralight';
  font-size: 18px;
  font-weight: 700;
  color: rgb(255, 255, 255);
  background-color: rgb(254, 209, 54);
} 
.btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active {
  border-color: rgb(246, 191, 1);
  background-color: rgb(254, 197, 3);
} 


.btn-default {
  color: #fff;
  border: 1px solid rgb(111, 169, 33);
  background-color: rgb(125, 181, 48);
  margin: 10px;
  padding: 10px 20px;
  font-family: 'antipastoextralight';
  font-weight: lighter;
  font-size: 12pt;
  letter-spacing: 1pt;

}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
  color: #5F9613;
  background-color: rgba(255,255,255,0.7);
}

.btn-default2 {
  color: #5F9613;
  background-color: rgba(255,255,255,0.7);
  border: 1px solid #adadad;
  margin: 10px;
  padding: 10px 20px;
  font-family: 'antipastoextralight';
  font-weight: lighter;
  font-size: 12pt;
  letter-spacing: 1pt;
}

.btn-default2:hover,
.btn-default2:focus,
.btn-default2:active {
  color: #fff;
  background-color: rgb(125, 181, 48);
  border-color:rgb(111, 169, 33);
}


/* Custom Horizontal Rule */
hr.small {max-width: 100px;}


/* Header */
.header {display: table; position: relative; width: 100%; height: 70%;}

.header.matematicas{
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../img/bgMatematicas.jpg) no-repeat top center scroll #F0768B !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.header.lengua{
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../img/bgLengua.jpg) no-repeat top center scroll #84C293 !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.header.ciencias{
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../img/bgCiencias.jpg) no-repeat top center scroll #1A3850 !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.header.ciencias .myForm h1, .header.ciencias .brand{color:#fff;}

/* About */
#about {padding: 120px 0;}
#banner-cult{
  height: 420px; background: url(../img/hmcult.png) no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

/* Map */
.map {height: 500px;}

.dBox{
  min-height: 50px;
  padding: 20px;
  display: inline-block;
  color:#fff;
  text-decoration: none;
  border-radius: 4px;
  width: 100%;
}
.dBox.ciencias,
.dBox.A{
  background-color: #19B9E7;
}
.dBox.matematicas{
  background-color: #D9534F;
}
.dBox.lengua,
.dBox.B{
  background-color: #5CB85C;
}
.dBox.Nuevo{
  background-color: rgba(192,192,192,0.5);
  border: 3px dashed rgba(153,153,153,0.5);
  padding: 18px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.dBox.Nuevo p{
  color:#999 !important;
  font-weight: normal;
}
.dBox.Nuevo:hover{
  background-color: rgba(192,192,192,0.7);
  border: 3px dashed rgba(153,153,153,0.7);
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.dBox.Nuevo:hover p{
  color:#555 !important;

  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.dBox.anterior{
  opacity: 0.6;
}
.dBox.anterior:hover{
  opacity: 0.9;
}
.dBox p, .dBox h3{
  color:#fff !important;
  text-align: center;
}
.dBox h3{
  font-size: 40pt !important;
}
.dBox p{
  font-size: 11pt;
  line-height: 14pt;
  margin-bottom: 0px;
}
.dBox.tarea{
  background-color: #428bca;
}
.dBox.tareacompleta{
  background-color: #bbb;
}
.dBox.tarea span.glyphicon{
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}
.dBox.tarea span.text{
  display: inline-block;
  margin-top: 2px;
  vertical-align: middle;
}
.dBox.audio{
  text-align: center;
  padding: 20px 20px 10px 20px !important;
  background-color: #5bc0de;
}
.dBox.audio audio{
  width: 100%;
}
.dBox.video{
  background-color: #5bc85c;
}

.dBox.evaluacion{
  background-color: #f0ad4e;
}
.dBox.evaluacion span.glyphicon{
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}
.dBox.evaluacion span.text{
  display: inline-block;
  margin-top: 2px;
  vertical-align: middle;
}

.dashLink{
  color:#555 !important;
  border-bottom: 1px dashed #999;
  display: inline;
}
.dashLink:hover{
  text-decoration: none;
}

@media(max-width:768px) {
  .map {
    height: 75%;
  }
  .toggle {
    margin: 10px 10px 0 0 !important;
  }
  .brand{
    margin: 10px !important;
  }
}
@media(max-width:784px) {
  form .btn{
    margin: 5px 0 !important;
  }
}

/* Footer */
footer {padding: 40px 0 10px 0; background: #b2e7ef;}

.brandSpace{margin: 0 auto; display: block; position: relative; width: 100%; height: 40px;}
.brand{margin: 20px; font-size: 20pt; line-height: 40pt; color: #000; text-decoration: none !important; letter-spacing: 2pt; margin-right: 5px;}
.brand:hover, .accedeComo:hover{color: #000;}

.accedeComo{margin-top: 20px; font-size: 11pt; line-height: 40pt; color: #000; text-decoration: none !important; letter-spacing: 2pt;}
.accedeComoNav{background-color: #0a9dd8; color: #fff; padding: 0 2px; border-radius: 2px;}
.espacioDeco{margin: 60px 0;}


/* myForms */
.blanco{color:#fff; text-shadow: 0pt 1pt 1pt #999;}

.myForm {font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 300; color: #888; line-height: 30px; text-align: center;}
.myForm strong { font-weight: 500; }
.myForm a:not([role="button"]), .myForm a:not([role="button"]):hover, .myForm a:not([role="button"]):focus {
  color: #19b9e7;
  text-decoration: none;
  -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.myForm h1, .myForm h2 { margin-top: 10px; font-size: 38px; font-weight: 100; color: #555; line-height: 50px;}
.myForm h3 {font-size: 22px; font-weight: 300; color: #555; line-height: 30px;}
.myForm img { max-width: 100%;}
::-moz-selection { background: #19b9e7; color: #fff; text-shadow: none; }
::selection { background: #19b9e7; color: #fff; text-shadow: none; }

.myForm .btn-link-1 {
  display: inline-block; height: 50px; margin: 0 5px; padding: 16px 20px 0 20px; background: #19b9e7;
  font-size: 16px; font-weight: 300; line-height: 16px; color: #fff;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.myForm .btn-link-1:hover, .myForm .btn-link-1:focus, .myForm .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.myForm .btn-link-2 {
  display: inline-block;
  height: 50px;
  margin: 0 5px;
  padding: 15px 20px 0 20px;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  color: #fff;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.myForm .btn-link-2:hover, .myForm .btn-link-2:focus, 
.myForm .btn-link-2:active,.myForm .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }
.myForm .inner-bg {padding: 40px 0 170px 0;}
.myForm .top-content .text {color: #fff;}
.myForm .top-content .text h1 {color: #fff;}
.myForm .top-content .description {margin: 20px 0 10px 0;}
.myForm .top-content .description p {opacity: 0.8; }
.myForm .top-content .description a {color: #fff;}
.myForm .top-content .description a:hover, 
.myForm .top-content .description a:focus { border-bottom: 1px dotted #fff; }
.myForm .top-content .top-big-link {margin-top: 35px;}
.myForm .form-box {padding-top: 20px;}
.myForm .form-top {
  overflow: hidden; padding: 0 25px 15px 25px; background: #fff;text-align: left;
  -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}
.myForm .form-top-left {float: left; width: 75%; padding-top: 25px;}
.myForm .form-top-left h3 { margin-top: 0; }
.myForm .form-top-right {
  float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #ddd;
  line-height: 100px; text-align: right;
}
.myForm .form-bottom {
  padding: 25px 25px 30px 25px; background: #eee;text-align: left;
  -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;

}

form .form-bottom textarea {height: 100px;}
form .form-bottom .btn {min-width: 105px;}
form .form-bottom .input-error {border-color: #19b9e7;}
form.registration-form fieldset {display: none;}

.linkVideo{
  text-align:center; color:#fff;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
  text-shadow:  1px 2px 2px #555;
}
.linkVideo:hover{
  text-decoration: none !important;
  color:#fff;
  text-shadow:  1px 1px 2px #555;
}
.linkVideo i{
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
.ekko-lightbox .modal-header{border: 0px; padding-bottom: 0px;}

.notaDetalle{font-size: 10pt; margin-bottom: 0px; letter-spacing: 0px; font-style: italic;}
.space{height: 20px;}
.progress{margin-bottom: 0px;}


.linkVideo .fa.fa-play-circle{font-size: 58pt; vertical-align: middle;}
.linkVideo span{line-height: 10pt !important; vertical-align: middle;}

.header .image1.up{  display: none;}

@media (max-width:600px) {
  .header .image2.up {display: none;}
  .header .image1.up {display: block; margin: 0 auto; max-width: 330px;}
}

.venobox{cursor:pointer;}

.breakall{word-break: break-all;}

input[type='checkbox'] {margin-right: 10px;}


/*20160317*/
.navbar-default{background-color: #fff; border: none;}
.navbar-default ul {margin: 8px 0 4px 0;}
.navbar-default .navbar-nav > li > a {color: #444;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color: transparent; color: #5F9613;}
.navbar-default .navbar-nav > li > a.btn{padding: 5px 7px; color: #000; margin: 7px;}
.navbar-default .navbar-nav > li > a.btn.btn-hello{background-color: #eded47;}
.navbar-default .navbar-nav > li > a.btn.btn-hey{background-color: #ed7247;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li.open {background-color: transparent;color: #337AB7;}
.navbar-nav > li > .dropdown-menu{border-radius: 0; border:none; box-shadow: none;}


.section{margin-top: 100px;}
.section-under-gap{margin-bottom: 250px;}

.video-wrapper-public{padding: 0px; width: 100%; height: 400px; border:15px solid #555; border-radius: 20px};

/*materias*/
.signature{margin-bottom: 100px;}
.signature-info{padding: 35px 20px; background: #fcfcfc; border-width: 6px; border-radius: 30px; border-style: solid; box-shadow: inset 0 10px 30px #cdcdcd, 1px 1px 2px 1px #555; margin-bottom: 20px; text-align: justify;}
.signature-green{border-color: #5F9613;}
.signature-green b{color: #5F9613;}
.signature-red{border-color: #dd0000;}
.signature-red b{color: #dd0000;}
.signature-blue{border-color: #017ebc;}
.signature-blue b{color: #017ebc;}

/*membresia*/
.plans {padding-bottom: 50px;}
.plan-row{height: 120px; overflow: hidden; border-radius: 20px 20px 0 0;}
.plan-row-last {height: 80px; border-radius: 0 0 20px 20px;}
.plan-col{padding: 10px 40px; height: 140px;}
.plan-promo{background: #2f78af; color:#fff;}
.plan-promo h1{font-size: 85px; font-weight: bold;}
.plan-promo h1 span{font-size: 50%; vertical-align: top;}
.plan-promo h2{font-size: 34px; margin: 0;}
.plan-methods{background: #f8f8f8; color:#2f78af; font-weight: bold;}
.plan-col .currency-change{border: none; background: none; -moz-appearance: initial; color: #87cefa;}

.para-relevant{font-size: 17px;}
.para-relevant p{margin-top: 20px;}

.serious{background: rgba(0,0,0,0.6); text-align: justify; padding: 40px; letter-spacing: 0; font-size: 15px;}
.serious, .serious h1, .serious h2, .serious h3, .serious h4{color: #eded47;}

.has-rounded-border{border-radius: 25px;}
.no-pad{padding: 0;}

.sample-content{padding: 20px 0 0px 0; border-bottom: 1px dotted #333;}
.sample-content:nth-child(even){background: #fff;}
.sample-content:nth-child(odd){background: #f0f0f0;}
.sample-content a{color:#000; display: inline-block; text-align: center; padding: 10px 0 ;}
.sample-content a span{color:#d11;}
.sample-content a:hover{text-decoration: none; color:#017ebc;}
.sample-content h4{padding: 70px 0 80px 0;}
@media(max-width:1200px) {.sample-content h4{padding: 0; }}